@charset utf-8;
/*
Theme Name: poppositions
Template: whiteboard
Theme URI: http://www.poppositions.com/
Author: Rein Vyncke
Author URI: http://reinvyncke.be/
Description: 
Version: 1.0.0

 * Built on the Whiteboard Framework
 * http://whiteboardframework.com
 */

body {
	color: black;
	font-family: "Sina-Regular", "Georgia", "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	background: white;
	margin: 0;
	padding: 0;
}
h2{
	color: black;
	font-family: "Lato-Black", "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	margin: 18px 0 9px 0;
	padding: 0px 0 2px 0;
	border-bottom: 1px solid black;
}
h2.info{
	margin: 33px 0 9px 0;
}
a.press_release,
h3{
	color: black;
	font-family: "Lato-Bold", "Helvetica", "Arial", sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase;
	margin: 0;
	padding: 0px 0 0px 0;
}
.post-content a.press_release{
	text-decoration: none;
	margin-top: 15px;
	display: block;
}
.post-content a.press_release:hover{
	text-decoration: underline
}
h3.program{
	margin-bottom:15px
}
h3 a{
	color: black;
	text-decoration: none;
	font-family: "Sina-Regular", "Georgia", "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: lowercase;
	font-weight: normal;	
}
h3 a:hover{
	text-decoration: underline
}
p.googlemaps{
	margin-top: 34px;
}
p.googlemaps a{
	color: black;
	font-family: "Lato-Bold", "Helvetica", "Arial", sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;
	margin: 2px 0 9px 0;
	padding: 0px 0 1px 0;
	text-decoration: none;
}
form input.email{
	border: 1px solid black;
	background: transparent;
	margin-top: 15px;
	height: 13px;
	padding: 0 3px;
	width: 200px;
}
form input.button{
	background: black;
	color: white;
	font-family: "Lato-Bold", "Helvetica", "Arial", sans-serif;
	font-size: 10px;
	line-height: 15px;
	height: 15px;
	text-transform: uppercase;
	margin: 0;
	padding: 0px 5px;
	border: none;	
}
p.googlemaps a:hover{
	border-bottom: 1px solid black;
	text-decoration: none;	
}
p, label{
	margin: 0 0 15px 0;
	padding: 0;
}
a{
	color: black;
	text-decoration: none
}
a:hover{
	text-decoration: underline
}
#main {
	width: 750px;
	padding: 0; 
	margin: 0 10px 0 200px;
}

#header {
	height: 120px;
	width: 720px;
	margin-right: 30px;
	background:url('') center 30px no-repeat;
	text-indent: -999px;
	
}
	#menu {
		padding: 0;
		margin: 0;	
	}
	#menu ul{
		padding: 0;
		margin: 0;	
		list-style-type: none;
	}	
	#menu li{
		display: block;
		height: 19px;
		width: 100%;
		overflow: hidden;
	}
		/*
		#menu li.page-item-4 a{
			background-position: 0 2px;
		}
		#menu li.page-item-4.current_page_item a,
		#menu li.page-item-4 a:hover{
			background-position: 0 -17px;
		}		
		#menu li.page-item-6 a{
			background-position: 0 -36px;
		}
		#menu li.page-item-6.current_page_item a,
		#menu li.page-item-6 a:hover{
			background-position: 0 -55px;
		}		
		#menu li.page-item-8 a{
			background-position: 0 -74px;
		}
		#menu li.page-item-8.current_page_item a,
		#menu li.page-item-8 a:hover{
			background-position: 0 -93px;
		}		
		#menu li.page-item-10 a{
			background-position: 0 -112px;
		}	
		#menu li.page-item-10.current_page_item a,
		#menu li.page-item-10 a:hover{
			background-position: 0 -131px;
		}			
		#menu li.page-item-12 a{
			background-position: 0 -150px;
		}
		#menu li.page-item-12.current_page_item a,
		#menu li.page-item-12 a:hover{
			background-position: 0 -169px;
		}			
		#menu li.page-item-14 a{
			background-position: 0 -188px;
		}	
		#menu li.page-item-14.current_page_item a,
		#menu li.page-item-14 a:hover{
			background-position: 0 -207px;
		}				
		#menu li.page-item-76 a{
			background-position: 0 -226px;
		}
		#menu li.page-item-76.current_page_item a,
		#menu li.page-item-76 a:hover{
			background-position: 0 -245px;
		}		
		#menu li.page-item-16 a{
			background-position: 0 -264px;
		}
		#menu li.page-item-16.current_page_item a,
		#menu li.page-item-16 a:hover{
			background-position: 0 -283px;
		}				
		#menu li.page-item-18 a{
			background-position: 0 -302px;
		}
		#menu li.page-item-18.current_page_item a,
		#menu li.page-item-18 a:hover{
			background-position: 0 -321px;
		}
		*/																		
	#menu li a{
		color: black;
		text-decoration: none;
		display: block;
		height: 19px;
		width: 100%;
		font-family: 'Lato', sans-serif;
		font-weight: 300;
		text-transform: uppercase;
		/*
		text-indent: -9999px;
		background: url('');
		background-repeat: no-repeat;
		background-position: 0 0;		
		*/
	}
	#menu li.current_page_item a{
		text-decoration: line-through;
	}

#menu{
	display: block;
	width: 130px;
	position: absolute;
	top:120px;
	left:40px;
	border-top:2px solid black;
	border-bottom:2px solid black;
	padding: 2px 0 3px 0;
}	
a.footer{
	position: absolute;
	bottom: 15px;
	left:40px;
	opacity: 0.15;
	filter:alpha(opacity=15);
	display: block;
	-webkit-transition: opacity 0.3s ease-out;  /* Saf3.2+, Chrome */
	-moz-transition: opacity 0.3s ease-out;  /* FF4+ */
	-ms-transition: opacity 0.3s ease-out;  /* IE10 */
	-o-transition: opacity 0.3s ease-out;  /* Opera 10.5+ */
	transition: opacity 0.3s ease-out;	
}
a.footer:hover{
	opacity: 1;
	filter:alpha(opacity=100);
	text-decoration: none
}

@media only screen and (min-width: 990px) {
	a.footer,
	#menu{
		position: fixed;
	}
}
ul#qtranslate-chooser {
	display: none
}
.tri ul#qtranslate-chooser,
.bi ul#qtranslate-chooser  {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 132px;
	left: 200px;
	display: block;
}
	ul#qtranslate-chooser li{
		font-family: "Lato-Light", "Helvetica", "Arial", sans-serif;
		font-size: 12px;
		line-height: 15px;
		text-transform: uppercase;
		display: inline;
	}
	.bi ul#qtranslate-chooser li:first-child{
		display: none;
	}
	.bi ul#qtranslate-chooser li .divider{
		display: none;
	}	
	.bi ul#qtranslate-chooser li:last-child .divider{
		display: inline;
	}		
	ul#qtranslate-chooser li:first-child .divider{
		display: none
	}
	ul#qtranslate-chooser li a{
		color: black;
		text-decoration: none;
	}
	ul#qtranslate-chooser li.active a{
		font-family: "Lato-Light", "Helvetica", "Arial", sans-serif;
		font-weight: bold;
	}

.container{
	margin: 0;
	padding: 0;
}

#content h1{
	display: none
}
#content ul{
	margin: 15px 0;
	padding: 0;
	list-style-type: none;
}
#content ul li{
	margin: 0 0 0 0px;
	padding: 0 0 0 30px;
	list-style-type: none;
	position: relative;
}
#content ul.qtrans_language_chooser	 li{
	padding: 0px;
}
#content ul.qtrans_language_chooser	 li:before{
	content: "";
}
#content ul li:before{
	content: "-";
	width: 10px;
	text-align: left;
	position: absolute;
	top:0;
	left:0;
}
#content .column{
	float: left;
	width: 345px;
	margin-right: 30px;
	border-top:2px solid black;
}
#content .hasLangChoice .column{
	padding-top: 21px;
}
img{
	margin:0 0 30px 0;
	padding: 0;
	border: 0;
}
#post-4 img{
	margin:0 0 0 0;
	padding: 0;
	border: 0;
}
.none { /* this class is used to hid the skip to content link at the beginning of the document for accessibility */
	display: none;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
.aligncenter {
	text-align: center;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
img{
	background: #343837;
}
::selection {
	background: #7F8886;
	color: #eee
}
::-moz-selection {
	background: #7F8886;
	color: #eee
}
img::selection {
	background: transparent;
}
img::-moz-selection {
	background: transparent;
}
.post-single{
	margin-top: 60px
}
.post-single:first-child{
	margin-top: 0px
}
.post-content img{
	margin-bottom: 0
}
.post-single a{
	text-decoration: underline
}
.post-single a:hover{
	text-decoration: none
}
.oldernewer{
	margin-top: 45px;
	width: 100%;
	height: 15px;
	position: relative;
	margin-bottom: 15px;
}
.oldernewer .older,
.oldernewer .newer{
	width: 50%;
	position: absolute;
	top:0;
	color: black;
	font-family: "Lato-Bold", "Helvetica", "Arial", sans-serif;
	font-size: 10px;
	line-height: 15px;
	text-transform: uppercase;
}
.oldernewer .newer{
	right: 0;
	text-align: right;
}.oldernewer .older{
	left: 0;
	text-align: left
}
/* Always remember to compress your live stylesheet and keep an uncompressed backup */